{
  "ok": "Ok",
  "abort": "Abbrechen",
  "export": "Exportieren",
  "share": "Teilen",
  "modal": {
    "DISMISS": "Schließen"
  },
  "app": {
    "ui": {
      "CLOSE": "Schließen",
      "ERROR": "Fehler"
    },
    "errors": {
      "UNKNOWN": "Unbekannter Fehler."
    }
  },
  "auth": {
    "messages": {
      "default": {
        "authorizing": "Autorisierung läuft...",
        "logged_in_success": "Erfolgreich eingeloggt.",
        "logged_out_success": "Erfolgreich ausgeloggt."
      },
      "paia": {
        "authorizing": "Autorisierung (Bibliothek) läuft...",
        "logged_in_success": "Erfolgreich ins Bibliothekskonto eingeloggt.",
        "logged_out_success": "Erfolgreich aus dem Bibliothekskonto ausgeloggt."
      }
    }
  },
  "common": {
    "openingHours": {
      "closed_until": "Geschlossen bis",
      "closing_soon": "Schließt bald!",
      "open_until": "Geöffnet bis",
      "opening_soon": "Öffnet"
    }
  },
  "data": {
    "REFRESH_ACTION": "Aktualisieren",
    "REFRESHING": "Aktualisierung läuft...",
    "detail": {
      "TITLE": "Detailansicht",
      "NOT_FOUND": "Nicht gefunden",
      "COULD_NOT_CONNECT": "Verbindung fehlgeschlagen",
      "address": {
        "TITLE": "Adresse",
        "STREET": "Straße",
        "POSTCODE": "Postleitzahl",
        "CITY": "Stadt",
        "REGION": "Region",
        "COUNTRY": "Land",
        "POST_OFFICE_BOX": "Postfach"
      },
      "offers": {
        "TITLE": "Angebote"
      }
    },
    "chips": {
      "add_events": {
        "ADDED_ALL": "Hinzugefügt",
        "ADDED_SOME": "Manche Termine Hinzugefügt",
        "REMOVED_ALL": "Termine Auswählen",
        "UNAVAILABLE": "Keine Termine Verfügbar",
        "popover": {
          "ALL": "Alle Termine",
          "AT": "um",
          "UNTIL": "bis",
          "SINGLE": "Einzel"
        }
      }
    },
    "types": {
      "dish": {
        "detail": {
          "AVG_NUTRITION_INFO": "Durchschnittliche Nährwertangaben",
          "CALORIES": "Brennwert",
          "FAT_TOTAL": "Fett",
          "FAT_SATURATED": "davon gesättigte Fettsäuren",
          "CARBOHYDRATE" : "Kohlenhydrate",
          "SALT": "Salz",
          "SUGAR": "davon Zucker",
          "PROTEIN": "Protein"
        }
      },
      "origin": {
        "TITLE": "Ursprung",
        "USER": "Nutzer",
        "REMOTE": "Datenquelle",
        "detail": {
          "CREATED": "Erstellt am",
          "UPDATED": "Aktualisiert am",
          "MODIFIED": "Geändert am",
          "INDEXED": "Indexiert am",
          "MAINTAINER": "zur Verfügung gestellt von",
          "RESPONSIBLE": "Verantwortlich"
        }
      }
    }
  },
  "favorites": {
    "page": {
      "TITLE": "Favoriten"
    }
  },
  "feedback": {
    "page": {
      "TITLE": "Feedback"
    },
    "form": {
      "name": {
        "label": "Name",
        "placeholder": "Dein Name"
      },
      "type": {
        "label": "Feedback-Art",
        "values": {
          "bug": "Fehler",
          "comment": "Kommentar"
        }
      },
      "email": {
        "label": "E-Mail",
        "placeholder": "deine@mailadresse.de"
      },
      "message": {
        "label": "Nachricht",
        "placeholder": "Deine Nachricht an uns..."
      },
      "termsAgree": "Ich bin damit einverstanden, dass Protokolldaten zur Nachverfolgbarkeit von Fehlern mitversandt werden. Es erfolgt keine Weitergabe dieser Daten an Dritte.",
      "submit": "Absenden",
      "protocolData": {
        "show": "Protokolldaten einblenden",
        "hide": "Protokolldaten ausblenden"
      }
    },
    "system_messages": {
      "success": "Danke für Dein Feedback."
    }
  },
  "map": {
    "page": {
      "TITLE": "Karte",
      "search_bar": {
        "placeholder": "Gebäude, Points of Interest, Mensen und mehr"
      },
      "buttons": {
        "SHOW_LIST": "Liste ansehen",
        "MORE": "Mehr"
      },
      "geolocation": {
        "TITLE": "Standort",
        "SUBTITLE": "Standort nicht erreichbar",
        "NOT_ENABLED": "Standortermittlung auf Deinem Gerät ist nicht aktiviert",
        "NOT_ALLOWED": "Zugriff auf den Standort für die App nicht zugelassen"
      }
    },
    "modals": {
      "single": {
        "TITLE": "Angezeigter Ort"
      },
      "list": {
        "TITLE": "Angezeigte Orte"
      }
    }
  },
  "catalog": {
    "title": "Vorlesungsverzeichnis",
    "detail": {
      "EMPTY_SEMESTER": "Keine Verzeichnisdaten für das ausgewählte Semester vorhanden"
    }
  },
  "library": {
    "account": {
      "title": "Bibliothekskonto",
      "greeting": "hallo",
      "login": {
        "success": "Du bist eingeloggt und kannst Dein Konto nutzen.",
        "error": "Du bist nicht eingeloggt oder deine Sitzung ist abgelaufen."
      },
      "pages": {
        "profile": {
          "title": "Deine persönlichen Daten",
          "labels": {
            "id": "Nutzer-ID",
            "name": "Name",
            "email": "E-Mail",
            "address": "Adresse",
            "expires": "Nutzungsberechtigung endet am",
            "status": "Status",
            "type": "Typ",
            "note": "Nachricht"
          }
        },
        "holds": {
          "title": "Bestellungen und Vormerkungen",
          "labels": {
            "title": "Titel",
            "about": "mehr Informationen",
            "label": "Label",
            "endtime": "voraussichtliche Verfügbarkeit"
          }
        },
        "checked_out": {
          "title": "checked out items",
          "labels": {
            "title": "Titel",
            "about": "mehr Informationen",
            "label": "Label",
            "endtime": "Leihfrist"
          }
        },
        "fines": {
          "title": "Gebühren",
          "labels": {
            "amount": "Betrag",
            "about": "Information",
            "date": "Datum",
            "item": "Artikel",
            "edition": "Ausgabe",
            "feetype": "Gebührenart",
            "feeid": "Gebühren ID"
          }
        }
      }
    }
  },
  "menu": {
    "context": {
      "title": "Kontext Menü",
      "sort": {
        "title": "Sortierung",
        "relevance": "Relevanz",
        "name": "Name",
        "date": "Datum",
        "type": "Typ"
      },
      "filter": {
        "title": "Filter",
        "options": "Optionen",
        "showAll": "alle anzeigen"
      },
      "settings": "Einstellungen"
    }
  },
  "news": {
    "title": "Aktuelles"
  },
  "search": {
    "search_bar": {
      "placeholder": "Suche ..."
    },
    "instruction": "Starte oben zu tippen, um Veranstaltungen, Veranstaltungstermine, Personen, Orte, Essen und mehr zu finden ...",
    "nothing_found": "Keine Ergebnisse"
  },
  "hebisSearch": {
    "search_bar": {
      "placeholder": "Suche ..."
    },
    "instruction": "Starte oben zu tippen, um Bücher, mehrteilige Werke, Zeitschriften, E-Books und mehr zu finden ...",
    "nothing_found": "Keine Ergebnisse",
    "detail": {
      "title": "Titel",
      "description": "Umfang",
      "firstPublished": "Erscheinungsjahr"
    },
    "daia": {
      "availability": "Verfügbarkeit",
      "available": "ausleihbar",
      "status": "Status",
      "location": "Standort",
      "signature": "Signatur",
      "comment": "Kommentar",
      "order": "Bestellen",
      "issn": "ISSN",
      "ejournal": "ejournal"
    }
  },
  "schedule": {
    "toCalendar": {
      "reviewModal": {
        "TITLE": "Termine bestätigen",
        "EXPORT": "Zum Kalender exportieren",
        "DOWNLOAD": "Termine herunterladen",
        "INCLUDE_CANCELLED": "Abgesagte Termine einbeziehen",
        "shareData": {
          "TITLE": "Kalender",
          "TEXT": "Enthält Termine aus der StApps App",
          "FILE_NAME": "kalender"
        },
        "dialogs": {
          "toCalendarConfirm": {
            "TITLE": "Zum Kalender exportieren",
            "DESCRIPTION": "Termine zum Gerätekalender exportieren?"
          },
          "cannotShare": {
            "TITLE": "Teilen nicht möglich",
            "DESCRIPTION": "Die Teilen Funktionalität wird von diesem Browser nicht unterstützt."
          },
          "unsupportedFileType": {
            "TITLE": "Dateityp nicht unterstützt",
            "DESCRIPTION": "Kalenderdateien können von diesem Browser aus nicht geteilt werden."
          },
          "failedShare": {
            "TITLE": "Fehler beim Teilen",
            "DESCRIPTION": "Unbekannter Fehler beim Teilen."
          }
        }
      }
    },
    "recurring": "Stundenplan",
    "calendar": "Kalender",
    "single": "Einzeltermine",
    "addEventModal": {
      "addEvent": "Events Hinzufügen"
    },
    "card": {
      "forEach": "Alle",
      "until": "bis"
    }
  },
  "chips": {
    "addEvent": {
      "addEvent": "Event hinzufügen",
      "addedToEvents": "Event hinzugefügt",
      "pastEvent": "Event ist vorbei"
    }
  },
  "profile": {
    "buttons": {
      "default": {
        "log_in": "Login",
        "log_out": "Ausloggen"
      },
      "paia": {
        "log_in": "Login Bibliothek",
        "log_out": "Ausloggen (Bibliothek)"
      }
    },
    "userInfo": {
      "studentId": "Matrikelnr."
    }
  },
  "settings": {
    "resetAlert.title": "Alle Einstellungen zurücksetzen?",
    "resetAlert.message": "Sind Sie sich sicher, alle Einstellungen auf ihre Anfangswerte zurückzusetzen?",
    "resetAlert.buttonYes": "Ja",
    "resetAlert.buttonCancel": "Abbrechen",
    "resetToast.message": "Einstellungen wurden zurückgesetzt",
    "title": "Einstellungen",
    "resetSettings": "Einstellungen zurücksetzen",
    "calendar": {
      "title": "Kalender",
      "sync": {
        "title": "Synchronisierung",
        "unavailableWeb": "Synchronisierung mit dem Gerätekalender wird im Web nicht unterstützt.",
        "syncWithCalendar": "Mit Gerätekalender synchronisieren",
        "eventNotifications": "Bei Terminänderungen benachrichtigen"
      },
      "export": {
        "title": "Export",
        "exportEvents": "Alle Termine exportieren",
        "backup": "Backup",
        "restore": "Wiederherstellen",
        "fileName": "kalender_backup",
        "dialogs": {
          "backup": {
            "save": {
              "title": "StApps Kalender Backup",
              "message": "Enthält eine vollständige Terminliste des Kalenders. Diese Datei kann zum wiederherstellen des Kalenders wieder importiert werden."
            }
          },
          "restore": {
            "rejectFile": {
              "title": "Ungültige Datei",
              "message": "Die ausgewählte Datei ist keine gültige StApps Kalender Backup-Datei."
            },
            "success": {
              "title": "Wiederherstellung erfolgreich",
              "message": "Der Kalender wurde erfolgreich wiederhergestellt."
            },
            "error": {
              "title": "Wiederherstellung fehlgeschlagen",
              "message": "Beim Wiederherstellen des Kalenders ist ein Fehler aufgetreten."
            }
          }
        }
      }
    }
  }
}
